.Header_A
{
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;

}
.Header_B
{
	background-color:#ffffff;
	border: thin none #DCDCAE;



}
.Content_A
{
background-color:#f5f5f5;
border-right:1px dashed #808080;
}
.Content_B
{
	background-color:#ffffff;
	border-right:3px solid #DCDCAE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-top-color: #DCDCAE;
	border-bottom-color: #DCDCAE;
	border-left-color: #DCDCAE;
	border-bottom-style: none;
	border-left-style: none;


}
.Footer_A
{
	border-top: 5px solid #DCDCAE;
	border-right: 5px none #DCDCAE;
	border-bottom: 5px none #DCDCAE;
	border-left: 5px none #DCDCAE;





}
body
{
	font-family:Verana,Tahoma,Arial;
	font-size:11px;
	background-color: #ffffff;

}
td
{
font-family:Verana,Tahoma,Arial;
font-size:11px;
}
/** specific left column form **/
.leftcol .button {
	font-size:11px;
	color:#FFFFFF;
	background-color:#585858;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #888888;
	border-top: 1px solid #888888;
	width:140px;
}
.leftcol {
	position:relative;
	float:left;
	clear:left;
	width:172px;
	background:transparent url(../images/bg_leftcol.jpg) repeat-y left top;
}

.leftcolmenu {
	position:relative;
	background:transparent url(../images/bg_leftcol.jpg) repeat-y left top;
	overflow:auto;
}
.navbar {
	float: right;
	width: 170px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #C0C0C0;
	border-right-color: #333333;
	border-bottom-color: C0C0C0;
	border-left-color: 888888;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	line-height: 30px;
	display: block;
	left: 20px;
	text-indent: 15px;
	background:url(../images/bg_leftcol.jpg) repeat-y left top;












}
.navbarbg {
	background-repeat: repeat-y;
	background-position: left top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #888888;
	border-right-color: #C0C0C0;
	border-bottom-color: 333333;
	border-left-color: 888888;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6C000C;
	text-decoration: none;
	font-weight: bold;
	background-image: url(images/bg_leftcol.jpg);


}

.bodytable {
	top: 10px;
	border: 1px solid #6C000C;



}
.pageheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #DCDCAE;
	font-weight: bold;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.NavBar_Link:link {

	color:#6C000C;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	display: block;
	left: 25px;
	border: 1px none #C0C0C0;
}
.NavBar_Link:visited {


	color:#6C000C;
	float: left;
	width: 168px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	text-decoration: none;
	text-indent: 15px;
	display: block;
}

.NavBar_Link:hover {
	color:#CCCCCC;
	background-color: #6C000C;
	float: left;
	width: 168px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	text-indent: 15px;
	display: block;
	border: none;




}
.NavBar_Link:active {



	color:#C0C0C0;
	background-color: #6C000C;
	float: left;
	width: 168px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	text-decoration: underline;
	text-indent: 15px;
	display: block;
}
.subnav {
	float: right;
	width: 170px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #888888;
	border-right-color: #333333;
	border-bottom-color: 333333;
	border-left-color: 888888;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: normal;
	display: block;
	left: 20px;
	text-indent: 25px;
	background:left top;
	list-style-type: circle;

}
.subnav:link {

	float: right;
	width: 170px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #888888;
	border-right-color: #333333;
	border-bottom-color: 333333;
	border-left-color: 888888;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: normal;
	display: block;
	left: 20px;
	text-indent: 25px;
	background:left top;
}
.subnav:visited {

	float: right;
	width: 170px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #888888;
	border-right-color: #333333;
	border-bottom-color: 333333;
	border-left-color: 888888;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: normal;
	display: block;
	left: 20px;
	text-indent: 25px;
	background:left top;
}
.subnav:hover {


	float: right;
	width: 170px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #888888;
	border-right-color: #333333;
	border-bottom-color: 333333;
	border-left-color: 888888;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: underline;
	font-weight: normal;
	line-height: 30px;
	display: block;
	left: 20px;
	text-indent: 25px;
	background:left top;
	list-style-type: circle;
}
.subnav:active {

	float: right;
	width: 170px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #888888;
	border-right-color: #333333;
	border-bottom-color: 333333;
	border-left-color: 888888;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: normal;
	display: block;
	left: 20px;
	text-indent: 25px;
	background:left top;
}
.bodyheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #DA001C;
}
.bodyheadingblk {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #008000;
}.confpagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: ED7D23;
	background-image: url(images/fern_bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	line-height: 40px;
}
.confpageheading {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ED7D23;
	font-weight: bold;
}
.confpagetable {
	border: 1px solid #ED7D23;
}
.confpagetable2 {
	border: 1px solid #000000;
	background-color: #666699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	list-style-type: square;



}
.confpagetable2cont {

	border: thin none #000000;
	background-color: #666699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	list-style-type: square;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a:active {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}